/terraform/.terraform/
/terraform/.terraform.lock.hcl
/terraform/terraform.tfstate
/terraform/terraform.tfstate.backup
/files/test.cert.pem
/files/root-CA.crt
/files/test.public.key
/files/test.private.key
/venv/
.idea/
/cours_esme_venv/
